Subject: CCL:questions about charges

From: [email-masked]
Date: Mon, 26 Sep 1994 17:23 EDT

The waters appear to be a bit muddy in the area
of 'charges'... I assume that the original question
pertains to G92 output Mulliken Pop. Analysis...
are these real charges?  What are the charges you obtain
>from CHARMm or MOPAC?  Why fit one to the other?
  In some way this is a philosophical question.  What is
a charge on an atom?  Why would you expect a charge
calculated with one program using perhaps different
methods, constants (eg 1au= ? angstroms), basis sets
(if any) to reproduce some other program you wish
to have as a benchmark?   Do each of these programs
produce a 'wavefunction' you can use to calculate
'charges' using various different methods?  No.
G92 can produce a wavefunction file of the Bader
analysis type that can be used as input into a
variety of other programs for analysis.
  Mulliken popln. analysis is notoriously bad for
a variety of reasons, however, it has proven to be
very useful as within a series of molecules calculated
at the same level it has on occasion reproduced
'expected' trends in atomic charges.  It does not
produce observables. The overlap terms are simply
divided in half and there is no reason why this is
any better than any other method.
  SO... given the variety of methods, some with a
better basis in theory, why 'fit' charges ?
  Sorry if I have muddied the waters even further
but I just glanced at a couple of papers that reported
charges from certain programs without reference to
the methods used.
  Hope this leads to some discussion on the matter as well.
   Ken Edgecombe